@charset "utf-8";
/* CSS Document */

.titre {
	width:960px;
	height:100px;
	background-color:#CCCCCC;
	margin-top: 50px;
	margin-left: 191px;
	margin-bottom: 0px;
	padding: 10px;
	}

.bloc {
	width:650px;
	height:200px;
	background-color:#CCCCCC;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 0px;
	padding: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
	background-position: center center;
	}
	
.blocauto {
	width:650px;
	height:auto;
	background-color:#CCCCCC;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 0px;
	padding: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
	background-position: center center;
	}
	
.corps_img
{
	text-align: left;
}

.avatar1
{
	float: left;
	padding-right: 1cm;
	margin-bottom: 1cm;
}

.avatar2
{
	float: right;
	padding-left: 1cm;
	margin-bottom: 1cm;
}

.imagehvspace
{
	margin-right: 5px;
	margin-left: 5px;

}

.imagehvspace2
{
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 45px;

}

.lienst12clair {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	text-align: normal;
	color: #ffffff;
	}
	
.lienst12fonce {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	text-align: normal;
	color: #FFCC66;
	}
	
.lienst10mailjaune {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-align: normal;
	color: #FFFF00;
	line-height: 20px;
	}
	
.lienst10fonce {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bolder;
	text-align: normal;
	color: #FFCC66;
	}
	
.lienst10rouge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bolder;
	text-align: normal;
	color: #ed0303;
	}
	
.lienst10blog {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bolder;
	text-align: normal;
	color: #8a8687;
	}
	
.lienst12fonce2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	text-align: normal;
	color: #ac283e;
	}
	
.par10st2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	color: #ffffff;
	width: 98%;
}

.par10st2interm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	color: #ffffff;
	line-height: 20px;
}

.par12st2G {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	text-align: center;
	color: #ffffff;
	width: 98%;
}

.par12st2Gjust {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
	color: #ffffff;
	width: 98%;
	line-height: 25px;
}

.par12st2GjustB {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	text-align: justify;
	color: #FFFFFF;
	width: 98%;
	line-height: 25px;
}

.par14st2GjustB {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bolder;
	text-align: justify;
	color: #000000;
	width: 98%;
	line-height: 25px;
}

.par10st3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	color: #ffffff;
	width: 98%;
}

.par10st3G {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bolder;
	text-align: center;
	color: #ffffff;
	width: 98%;
}

.par10st3Gxiti {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bolder;
	text-align: center;
	color: #ffffff;
	width: 98%;
	line-height: 30px;
}

.par10st {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
}

.par12stblancLcenter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	line-height: 20px;
	text-decoration: underline;
	text-align: center;
}

.par12stblancLgauche {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	line-height: 20px;
	background-position: left;
	text-decoration: underline;
}

.par12stblancLrouge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #eb101f;
	line-height: 20px;
	background-position: left;
	text-decoration: underline;
}

.par12stblanc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
}

.par12stblancM {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
}

.par14stblanc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
}

.par14stblancM {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
}

.par10stblanc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
}

.par10stblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	line-height: 20px;
	text-align: justify;
	color: #000000;
}


.par10stblackcenter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	line-height: 20px;
	text-align: center;
	color: #000000;
}
.par12stblackjustify {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 20px;
	text-align: justify;
	color: #000000;
}

.par10stblackjustify {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	line-height: 20px;
	text-align: justify;
	color: #000000;
}

.par12stpar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
	color: #ffffff;
}

.par12stGpar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	text-align: justify;
	color: #ffffff;
}

.par12stGparB {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	text-align: justify;
}

.par12stGparBcenter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	text-align: center;
	line-height: 20px;
	color: #000000;
}

.par12stGparM {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	text-align: center;
	color: #ffffff;
	line-height: 30px;
	left: 50%;
	clip: rect(auto,auto,auto,auto);
}

.par12stGparMB {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	text-align: justify;
	color: #000000;
	line-height: 30px;
	left: 50%;
	clip: rect(auto,auto,auto,auto);
}

.par12stGparMBD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	text-align:right;
	color: #000000;
	line-height: 30px;
	left: 50%;
	clip: rect(auto,auto,auto,auto);
}

.par12stGparMBlien {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	text-align: justify;
	color: #000000;
	line-height: 30px;
	left: 50%;
	clip: rect(auto,auto,auto,auto);
	text-decoration: underline;
}

.par12stGparCent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	text-align: center;
	color: #ffffff;
	line-height: 25px;
}

.par11stGparCentcitation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	color: #666666;
	line-height: 20px;
}

.par14stGparCent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bolder;
	text-align: center;
	color: #ffffff;
	line-height: 30px;
}

.par16stGparCent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bolder;
	text-align: justify;
	color: #ffffff;
	line-height: 30px;
}

.par16stGparCentrer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bolder;
	text-align: center;
	color: #ffffff;
	line-height: 30px;
}

.par14stGparCjust {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bolder;
	text-align: justify;
	color: #ffffff;
	line-height: 30px;
}

.par14stGparCentnoir {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bolder;
	text-align: center;
	color: #000000;
	line-height: 30px;
}

.par18stGparCentnoir {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bolder;
	text-align: center;
	color: #000000;
	line-height: 30px;
}

.blocst {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #510800;
	text-align: justify;
}

.blocst2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: bolder;
	color: #FFFFFF;
	text-align: center;
	background-color: #999999;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-left: 10px;
}

.blocst3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bolder;
	color: #eae8ca;
	text-align: center;
	background-color: #990000;
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-left: 30px;
	width: 602px;
	margin-left: 176px;
}

.blocst4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #510800;
	text-align: justify;
	background-color: #eae8ca;
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-left: 30px;
	width: 600px;
	margin-left: 176px;
}
